html {
height: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: arial, sans-serif;
  font-size:10pt;
  /* background: #000; */
  height: 100%;
}

.tabs {
    text-align:right;
    /* margin-top:15px; */
}
.search-form {
  margin-top: 60px;
}

a {color:#005374; text-decoration:none;}
a:hover {color:#005374; text-decoration:underline;}

/* keep footer at bottom of page - set height in .clearfooter, #bottombanner, and #page gets negative height */
.clearfooter {
height: 100px;
clear: both;
}

.content-space-from-header {position:relative;height:43px;}

#page-front {position:relative;  min-height:100%; margin-bottom: -100px;}
#page {position:relative;  min-height:100%; min-width:1200px; margin-bottom: -200px; background: #361D0E;}

#topbanner {
    background:#F48D3B;
    position:fixed;
    top:0px; left:0px;
    width:100%; height:43px;
    color:#fff;
    z-index:10;
    min-width:1200px;}

#bottombanner {position:relative; min-height:200px;
    width:100%;
    min-width: 1200px;
    background:#361D0E;
    color:#bbb;
    font-size: 11.5pt;
    z-index:10;
    }

#bottombanner-front {position:relative; height:100px;
    width:100%;  min-width:1200px;
    background:#361D0E;
    color:#bbb;
    font-size: 11.5pt;
    opacity:.83;
    filter: alpha(opacity=83);
    }

#content-container-front  { position:relative; min-height:400px;}
#content-container  { position:relative; min-height:400px; background: #fff;}

#wrap {width:1000px; margin:0px auto 0px auto;}

#contentbody {width:1000px;  color:#000;}
#contentbkgd {width:1000px; position:relative; background: #fff; color:#000; opacity:1; top:0px;}

#page-content-background { position:relative; margin:0px auto; width:1000px; height:200%;  background:#fff;}

#pagebkgd {
    position:fixed;
    top:-50%;
    left:-50%;
    width:200%;
    height:200%;
    z-index:-500;
}
#pagebkgd img {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    min-width:50%;
    min-height:50%;
}

#bp ul {padding-left: 15px;}

#search-theme-form { /* input box */
  float: right;
  padding: 0.5em 0.5em 0 0.5em;
}
#edit-search-theme-form-1 { /* input box */
 border: 1px solid #585550;
 background: #585550;
 color:#fff;
}
#edit-submit { /* submit button */
    border: 1px solid #2B2927;
    background: #000;
    color:#fff;
}
#edit-search-theme-form-1:hover { /* input box */
    /* background: #908B83; */
}
#edit-submit:hover { /* submit button */
    background: #F48D3B;
}
#search .form-text {
  width: 16em;
}
#edit-search-theme-form-1-wrapper label {
  display: none;
}

.9pt {font-size:10pt;}
.9ptbold {font-size:10pt; font-weight:bold;}
.10pt {font-size:10pt;}
.10ptbold {font-size:10pt; font-weight:bold;}
.11pt {font-size:11pt;}
.11ptbold {font-size:11pt; font-weight:bold;}
.12pt {font-size:10pt;}
.12ptbold {font-size:12pt; font-weight:bold;}
.13pt {font-size:13pt;}
.13ptbold {font-size:13pt; font-weight:bold;}
.14pt {font-size:14pt;}
.14ptbold {font-size:14pt; font-weight:bold;}
.15pt {font-size:15pt;}
.15ptbold {font-size:15pt; font-weight:bold;}
.16pt {font-size:16pt;}
.16ptbold {font-size:16pt; font-weight:bold;}
.17pt {font-size:17pt;}
.17ptbold {font-size:17pt; font-weight:bold;}
.18pt {font-size:18pt;}
.18ptbold {font-size:18pt; font-weight:bold;}
.20pt {font-size:20pt;}
.20ptbold {font-size:20pt; font-weight:bold;}
.22pt {font-size:22pt;}
.22ptbold {font-size:22pt; font-weight:bold;}
.24pt {font-size:24pt;}
.24ptbold {font-size:24pt; font-weight:bold;}

